@media (max-width:814px) {
  .contents_wrap .path_wrap .path_area .path > a {padding: 0 1.4rem;}
}


@media only screen and (max-width:750px) {
    .contents_menu_wrap {display:none;}
    .mo_cut {display: block;}
    #ctl00_path_path_2 {display: none;}
    .contents_wrap .path_wrap .path_area .path.m_last {border-right: none;}
    .dim {z-index: 7;}


    /* header */
    #ui_head {position: fixed;z-index: 6;}
    .header_wrap {border-bottom:1px solid #e5e5e5;padding: 0 2rem;position: fixed;}
    .header_wrap .container {max-width: 100%;}
    .header_wrap .cont_wrap{margin-top:0; height:6rem;justify-content:space-between}
    .header_wrap .container::after {display: none;}
    .header_wrap h1.mo {position:absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);width: 22rem;}
    /* .header_wrap h1.mo img {height:2.25rem;} */
    .header_wrap h1.mo a{display:block;width:100%;}
    .header_wrap .gnb_area{display:none;}
    .header_wrap .btn_allMenu {display: none;}
    .header_wrap .mbtn_menu{display:block;position:absolute;top:0;left:-20px;width:5rem;height:100%;}
    .header_wrap .mbtn_menu a{display:block;width:100%;height:100%;background:url("../img/m_gnb_menu.png") no-repeat center center;font-size:0;line-height:0;background-size:2.1rem auto;}


    .path_posi {position:fixed; top:61px; border-radius:0; margin:0; width:100%;z-index: 5;}

    #ui_head.white{background:#fff;}
    .clicked_header_wrap{display:none;position:fixed;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,0.7);}
    .clicked_header_wrap:after{clear:both;content:'';display:block;}
    .clicked_header_wrap.active{display:block;z-index: 101;}
    .clicked_header_wrap.active .clicked_header_con{right:0%;animation-name:menu_open;animation-duration:.3s;animation-timing-function:cubic-bezier(0.250, 0.460, 0.450, 0.940);}
    @keyframes menu_open{
        from{left:-100%;}
        to{left:0%;}
    }
    .clicked_header_wrap .clicked_header_con{position:relative;width:100%;height:100%;box-sizing:border-box;background-color:#fff;}
    .clicked_header_wrap .clicked_header_inner{position:relative;width:100%;height:100%;box-sizing:border-box;}

    .clicked_header_wrap .header_top_con{width:100%;height:6rem;box-sizing:border-box;border-bottom:0.1rem solid #E5E5E5; position:relative; }
    .clicked_header_wrap .header_top_con .close_btn_con{position:absolute;top:0;left:0;width:5rem;height:6rem;z-index: 2;}
    .clicked_header_wrap .header_top_con .close_btn_con a{display:block;width:100%;height:100%;background:url("../img/m_gnb_close.png") no-repeat center center;font-size:0;line-height:0;background-size:1.5rem auto;}
    .clicked_header_wrap .header_top_con .logo_con{position:absolute;left:50%;top:50%;transform: translate(-50%, -50%);width: 100%;text-align: center;}
    .clicked_header_wrap .header_top_con .logo_con a{display:block;width:100%;}
    .clicked_header_wrap .header_top_con .logo_con a img{height:2.25rem;}
    .clicked_header_wrap .clicked_header_body{height:calc(100% - 5rem);overflow-y:auto;width:100%;box-sizing:border-box;padding-bottom:4.2rem;}
    .clicked_header_wrap .clicked_header_body .btn_wrap{margin-bottom:1.5rem;}
    .clicked_header_wrap .clicked_header_body .lang_list_con{margin: 0 5%;font-size:0rem;line-height:0;background:url("../img/lang_list_bg.png") no-repeat 0 17px;background-size:2rem auto;border-bottom: 1px solid #955BE6;padding: 1.7rem 0% 1.7rem 9%;box-sizing: border-box;}
    .clicked_header_wrap .clicked_header_body .lang_list_con .lang_list{display:inline-block;font-size:1.4rem;line-height:2rem;font-weight:700;color:#999;border-bottom:2px solid transparent;margin-right:2rem;box-sizing:border-box;}
    .clicked_header_wrap .clicked_header_body .lang_list_con .lang_list:last-child{margin-right:0;}
    .clicked_header_wrap .clicked_header_body .lang_list_con .lang_list.active{color:#955BE6;}

    .gnb_wrap{width:100%;box-sizing:border-box;padding-bottom:2rem;}
    .gnb_wrap > ul > li{border-bottom:0.1rem solid #E5E5E5;overflow:hidden; margin:0 5%;}
    .gnb_wrap > ul > li.active{overflow:visible;}
    .gnb_wrap > ul > li > a{display:block;padding:2.5rem 4rem 2.5rem 0;background:url('../img/icon_gnb_arrow_down.png') no-repeat 100% center;background-size:1.4rem;box-sizing:border-box;}
    .gnb_wrap > ul > li.active > a{background-image:url('../img/icon_gnb_arrow_up.png');}
    .gnb_wrap > ul > li.none > a {background:none !important;}
    .gnb_wrap > ul > li > a > span{font-size:1.8rem;line-height:1.8rem;font-weight:800;color:#111;text-align:left;}
    .gnb_wrap > ul > li.active > a > span{color:#955BE6;}
    .gnb_wrap > ul > li > ul{display:none;padding:1.5rem 0;border-top:0.1rem solid #E5E5E5;}
    .gnb_wrap > ul > li > ul > li > a{display:block;margin-left:1rem;padding:1.5rem 0 1.5rem;font-size:1.6rem;color:#3E3E3E; font-weight:700;}
    .gnb_wrap > ul > li > ul > li:first-child > a{border-top:none;}
    .gnb_wrap > ul > li > ul > li > a > span{display:block;line-height: 2rem;}
    .gnb_wrap .inner_gnb_mo {padding-left: 2rem; }
    .gnb_wrap .inner_gnb_mo li {padding-bottom: 2rem;}
    .gnb_wrap .inner_gnb_mo li:nth-child(1) {padding-top: 1.5rem;}
    .gnb_wrap .inner_gnb_mo li a {color: #939393;}
    .gnb_wrap .inner_gnb_mo {padding-left: 2rem; }
    .gnb_wrap .inner_gnb_mo li {padding-bottom: 2rem;}
    .gnb_wrap .inner_gnb_mo li:nth-child(1) {padding-top: 1.5rem;}
    .gnb_wrap .inner_gnb_mo li a {color: #939393;}

    .header_btn_wrap{display:flex;align-items:center;justify-content:center;position:absolute;width:100%;bottom:0;left:0;}
    .header_btn_con{flex:1;}
    .header_btn_con .header_btn{display:flex;align-items:center;justify-content:center;height:3.8rem;box-sizing:border-box;background-color:#f0f0f0;}
    .header_btn_con .header_btn > span{font-size:1.5rem;color:#333;text-align:center;font-weight:700;}
    .header_btn_con:first-child .header_btn{background-color:#955BE6;}
    .header_btn_con:first-child .header_btn span{color:#fff;}


    .contents_wrap {min-width: 320px;}
    .contents_wrap .path_wrap {bottom:auto; height:4.6rem; position:relative; border-radius:0;}
    .contents_wrap .path_wrap .path_area .home {border-radius:0; width:4.6rem; height:4.6rem;_background: url(../img/icon_bg_home_m.png) no-repeat 50%; background-size:1.6rem; border-right:1px solid #E5E5E5;position: absolute;top: 0;left: 0;}
    .contents_wrap .path_wrap .path_area .path_left {width:100%;}
    .contents_wrap .path_wrap .path_area .path {display: none;width:100%;padding-left:4.6rem;box-sizing: border-box; border-right:none;}
    .contents_wrap .path_wrap .path_area .path > a {padding:0 1.2rem; background:none;}
    .contents_wrap .path_wrap .path_area .path > a span {width:100%; font-size:1.2rem;padding-right: 2rem;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
    .contents_wrap .path_wrap .path_area .path.last {display: block;}
    .contents_wrap .path_wrap .path_area .path.last > a span {width: 100%;}
    .contents_wrap .path_wrap .path_area .path ul {top:4.6rem; border-top:none; width:calc(100% - 4.6rem); left: 4.65rem;}
    .contents_wrap .path_wrap .path_area .path ul li {}
    .contents_wrap .path_wrap .path_area .path ul li + li {border-top:1px solid #E5E5E5}
    .contents_wrap .path_wrap .path_area .path ul li a {padding:1.5rem 1.2rem; font-size:1.3rem;}
    .contents_wrap .contents_area {padding: 14rem 2rem 7rem 2rem;}
    /* .contents_wrap .contents_area.medical_schedule {padding-top: 5rem;} */
    .contents_wrap .contents_area.ivf_area {padding-top: 5rem;}
    .contents_wrap .contents_area.ivf_area_procedure {padding-top: 1rem;}
    .paging_wrap {height:3.7rem; overflow:hidden;}
    .table_wrap + .paging_wrap {margin-top:2.5rem;}
    .paging_wrap .paging_area .paging a {width:3.7rem; height:3.7rem; line-height:3.7rem; font-size:1.4rem; background-size:3.5rem !important; margin:0 0.25rem;}


    .contents_area .select_area {width:20%;}
    .search_wrap .search_area .input_area.search_input {width:60%;}
    .search_wrap {padding: 0 5%;}
    .search_wrap .search_area {width:100%; }
    .search_wrap input[type*="text"] {height:4.2rem; line-height:4.2rem;}
    .search_wrap select {height:4.2rem; line-height:4.2rem;}
    .input_area.search_input a.btn_search {width:4.2rem; height:4.2rem; background-size:2.4rem; right:-11%;}


    .table_wrap .table_area table.table_type01 thead tr th {font-size: 1.4rem;padding: 1rem 0;}
    .table_wrap .table_area table.table_type01 tbody tr td {font-size: 1.4rem;padding: 1rem 0;}


    /* top tab */
    .top_tab_wrap{position:relative;margin: 0;padding: 15rem 2rem 0;}
    .top_tab_wrap .top_tab_area{overflow:visible;width: 100%;}
    .top_tab_wrap .top_tab_area .top_tab_list{width: 100%;display: flex;justify-content: flex-start;flex-wrap: wrap;align-items: stretch;}
    .top_tab_wrap .top_tab_area .top_tab_list:after{display:block;content:'';clear:both;}
    .top_tab_wrap .top_tab_area .top_tab_list li{float:left;border:0.1rem solid #ccc;margin-left:-0.1rem;z-index:0;width: 49%;}
    .top_tab_wrap .top_tab_area .top_tab_list li:first-child{margin-left:0;}
    .top_tab_wrap .top_tab_area .top_tab_list li a{display:block;width:100%;height:3.5rem;background:#fff;text-align:center;font-size:1.4rem;color:#666;line-height:3.7rem;}
    .top_tab_wrap .top_tab_area .top_tab_list li.on{border-color:#11426b;z-index:1;}
    .top_tab_wrap .top_tab_area .top_tab_list li.on a{background:#11426b;color:#fff;}
    .top_tab_wrap .btn_tab_prev{z-index:1;display:none;position:absolute;left:0.1rem;top:0.1rem;bottom:0.1rem;width:4.5rem;/*background:linear-gradient(to left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%)*/}
    .top_tab_wrap .btn_tab_prev span{position:absolute;left:25%;top:34%;margin:-0.55rem 0 0 -0.3rem;width:2.2rem;height:2.2rem;background:url("/asset/img/btn_top_tab.png") no-repeat 0 0;background-size:2.2rem;transform:rotate(180deg);}
    .top_tab_wrap .btn_tab_prev.swiper-button-disabled{opacity:0;}
    .top_tab_wrap .btn_tab_next{z-index:1;display:none;position:absolute;right:0.1rem;top:0.1rem;bottom:0.1rem;width:4.5rem;/*background:linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%)*/}
    .top_tab_wrap .btn_tab_next span{position:absolute;right:25%;top:34%;margin:-0.55rem -0.3rem 0 0;width:2.2rem;height:2.2rem;background:url("/asset/img/btn_top_tab.png") no-repeat 0 0;background-size:2.2rem;}
    .top_tab_wrap .btn_tab_next.swiper-button-disabled{opacity:0;}

    .top_tab_wrap .top_tab_area .top_tab_list.list02 li a {width: 100%;height: 100%;line-height: 2rem;padding: 1rem 1.5rem;box-sizing: border-box;display: flex;align-items: center;justify-content: center;}

  /* table */
  .dot_list01 + .table_wrap{margin-top:1rem;}
  .sub_title.line_title + .table_wrap{margin-top:1rem;}
  .table_wrap.table_type01{}
  .table_wrap.table_type01 .table_area{border-top:0.3rem solid #988f87;}
  .table_wrap.table_type01 .table_area table{}
  .table_wrap.table_type01 .table_area table thead{}
  .table_wrap.table_type01 .table_area table thead th{font-size:1.3rem;height:auto;text-align:center;padding:0.8rem 0.7rem;line-height:1.9rem;}
  .table_wrap.table_type01 .table_area table tbody th{font-size:1.3rem;height:auto;text-align:center;padding:0.8rem 0.7rem;line-height:1.9rem;}
  .table_wrap.table_type01 .table_area table tbody td{font-size:1.3rem;height:auto;text-align:center;padding:0.8rem 0.7rem;border:0.1rem solid #ccc;border-right:0;line-height:1.9rem;}
  .table_wrap.table_type01 .table_area table tbody td:first-child{border-left:0;}
  .table_wrap.table_type01 .table_bottom_desc{font-size:1.2rem;color:#fc6a7d;margin-top:1rem;}
  .table_wrap.table_type01 .table_area table tbody td strong{display:block;font-size: 1.3rem;line-height: 1.9rem;}


  /* footer */
  .footer { padding:3.5rem 0; height: auto !important;z-index: 8;}
  .footer_area { padding:0 5%; }
  .footer_area .group_site_toggle { float:none; width:100%; height:4.5rem; background-size:100%; display:flex; align-items:center; justify-content:center; position:relative; top:auto; right:auto;}
  .footer_area .group_site_toggle span { font-size:1.5rem; font-weight:700;  margin-left:0; width:auto; padding-right:3.5rem;}
  .footer_link ul {margin-top:3rem; display:flex; justify-content:center;}
  .footer_link ul li { padding-right:0.7rem; margin-right:0.7rem;}
  .footer_link ul li:after{ width:2px; height:2px; border-radius:2px; background:#111; top:50%; margin-top:-1px;}
  .footer_link ul li a {color:#272727; font-size:1.1rem;}
  .footer_link ul li:nth-child(3) {padding:0; margin:0;}
  .footer_link ul li:nth-child(3):after {display:none;}
  .footer_area .desc { float:none; font-size:1.2rem; color:#111; line-height:1; text-align:center; border:none; padding-top:2rem;}
  .footer_area .desc p {line-height:1.9rem;margin-bottom: 1rem;font-size: 1.2rem;}
  .footer_area .desc .top {margin-bottom: 0;}
  .footer_area .desc .top > span {margin-top: 0;}
  .footer_area .desc .top > span:first-child {margin-right: 1rem;}
  .footer_area .desc span:first-child:after {display: none;}
  .footer_area .desc p span {display:inline-block;margin: 1rem 0 0 0;padding-left:0;}
  .footer_area .desc .top > span:nth-child(2)::after,
  .footer_area .desc p:nth-child(2) span:first-child::after {display: none;}
  .footer_area .desc p span.phone {margin-right: 1rem;}
  .footer_area .desc em {font-weight: 600;}
  .footer_area .mo {display:none;}
  .footer_area .desc p.copy {margin-top:2rem; color:#8D8D8D;font-size: 1rem;}
  .group_site_wrap { bottom:9.5rem; height:50vh;}
  .group_site_wrap .group_site_area { position:relative; width:100%; height:100%; padding:0 30px; box-sizing:border-box; margin:0 auto; border-left:0; border-right:0; overflow-x:hidden; overflow-y:scroll; }
  .group_site_wrap .group_site_area .group_site_close { display:block; position:absolute; right:4%; top:2rem; width:2rem; height:2rem; background:url("../img/icon_footer_close.png") no-repeat center center; }
  .group_site_wrap .group_site_area .group_site_list { float:none; border-left:0; height:auto; padding:2rem 0 1rem; width:100%; }
  .group_site_wrap .group_site_area .group_site_list + .group_site_list { border-top:1px solid #E5E5E5; }
  .group_site_wrap .group_site_area .group_site_list .group_title { font-size:1.4rem;line-height: 2.1rem; margin-bottom:1rem; }
  .group_site_wrap .group_site_area .group_site_list .site_list:after { clear:both; content:''; display:block; }
  .group_site_wrap .group_site_area .group_site_list .site_list li { float:left; width:48%; line-height:1.2; margin-top:0; }
  .group_site_wrap .group_site_area .group_site_list .site_list li:nth-child(2n-1) { margin-right:4%; }
  .group_site_wrap .group_site_area .group_site_list .site_list li a { display:block; font-size:1.2rem; padding:1rem 0;line-height: 1.6rem;}

/*********************************************** 공통 끝 *****************************************************/

  /*  Hospital Introduction 페이지 2개 */
  /* .greetings_wrap .gta_top .txt {position: initial; background: none;padding: 0;text-align: center;}
  .greetings_wrap .gta_top .txt p {font-size: 1.7rem;line-height: 2.5rem;width: 100%;margin-bottom: 2rem;} */
  /* .greetings_wrap .txt {width: 90%;font-size: 1.4rem;line-height: 2.1rem;margin-top: 3rem;text-align: left;}
  .greetings_wrap .gta_bottom {width: 100%;margin: 0;}
  .greetings_wrap .gta_bottom .msg {margin: 0 auto 1.5rem;font-size: 2.2rem;word-break: keep-all;line-height: 3rem;}
  .greetings_wrap .gta_bottom p {font-size: 1.4rem;line-height: 2.1rem;margin: 0;} */
  .greetings_wrap{background-color:#fff;}
  .greetings_wrap .gta_top{width:100%;height:auto;position:relative;overflow:hidden;margin-bottom: 0;}
  .greetings_wrap .gta_top .txt{position:absolute;top:9%;left:0;width:100%;z-index:2;}
  .greetings_wrap .gta_top .txt p{position:relative;padding: 0 0.5rem 1.2rem 0.5rem;margin-bottom:1.2rem;font-size:1.6rem;line-height:2.4rem;color:#111;text-align:center;letter-spacing:-0.06rem;font-weight:700;}
  .greetings_wrap .gta_top .txt p strong{color:#955be6;}
  .greetings_wrap .gta_top .txt p:after{position:absolute;left:50%;bottom:0;margin-left:-1.2rem;width:2.4rem;height:0.2rem;content:"";clear:both;display:block;background-color:#955be6;}
  .greetings_wrap .gta_top .txt span{display:block;font-size:1.3rem;line-height: 2rem;color:#4d4d4d;text-align:center;padding-top: 0;}
  .greetings_wrap .gta_top .txt span strong{color:#111;}
  .greetings_wrap .gta_top .txt span:before {display: none;}
  .greetings_wrap .gta_top  img{position:relative;z-index:1;}
  .greetings_wrap .gta_bottom{padding:2.5rem 0;width: 100%;}
  .greetings_wrap .short{margin-bottom:2rem;padding:1.5rem;box-sizing:border-box;background-color:#f7f7f7;}
  .greetings_wrap .short p{color:#111;font-size:1.4rem;line-height:2rem;}
  .greetings_wrap .short p strong{color:#955be6;}
  .greetings_wrap .gta_bottom p{font-size:1.4rem;line-height:2.2rem;color:#666;}
  .greetings_wrap .gta_bottom p + p{margin-top:1rem;}
  .greetings_wrap .gta_bottom .msg{display:block;margin:2rem 0;font-size:1.8rem;line-height:2.8rem;color:#955be6;font-weight:700;}
  .greetings_wrap .gta_bottom .sign{position:relative;margin-top:3.5rem;padding-top:1rem;color:#4d4d4d;}
  .greetings_wrap .gta_bottom .sign:before{position:absolute;left:0;top:0;width:22px;height:1px;content:"";clear:both;display:block;background-color:#955be6;}
  .greetings_wrap .gta_bottom .sign span{display:block;margin-top:1rem;}
  .greetings_wrap .gta_bottom .sign img{display:inline-block;width:6.4rem;margin-left:0.5rem;}



  /*---------------------
  이용안내 - 처음오시는분/외래입원/수술간호실안내/병원둘러보기/주요전화번호.증명서발급안내/찾아오시는길/난임주사안내/고객의소리
  Hospital Information Guide
  ---------------------*/
  .contents_area .guide_div {width: 100%;}
  .map_guide_top {padding: 2rem 4rem;font-size: 1.4rem;line-height: 2.1rem;}
  .map_guide_top ul li b {display: block;margin: 0 0 0.5rem 0;}
  .map_guide_top a.btn_type05 {position: absolute;top: 0;right: 0;padding: 0rem 0.7rem;}
  .subway_area .df {flex-wrap: wrap;flex-direction: column-reverse;}
  .table_wrap .table_area table.table_type01 tbody tr td img{max-width: 100%;}



  /*-------------------------------------------
  의료진/진료예약
  -------------------------------------------*/
  /* 의료진/진료일정 medical_schedule_wrap | Medical Staff/Consultfation Schedule	*/
  .medical_schedule_wrap .medical_schedule_area .medical_schedule_list {padding: 5rem 0 0;border-bottom: 0;}
  .medical_schedule_wrap .medical_schedule_area .medical_schedule_list.first {padding-top: 2rem;}
  .medical_schedule_wrap .medical_schedule_area .medical_schedule_list .pic_area {width: 9rem;}
  .medical_schedule_wrap .medical_schedule_area .medical_schedule_list .medical_schedule_con_area {margin: 0;width: calc(100% - 10.5rem);margin-left: 1.5rem;padding-bottom: 2rem;}
  .medical_schedule_wrap .medical_schedule_area .medical_schedule_list .medical_schedule_con_area .doctor_name {font-size: 1.2rem;}
  .medical_schedule_wrap .medical_schedule_area .medical_schedule_list .medical_schedule_con_area .doctor_name b {font-size: 1.6rem;margin-left: 0.8rem;}
  .medical_schedule_wrap .medical_schedule_area .medical_schedule_list .medical_schedule_con_area .professional {margin: 1rem 0;}
  .medical_schedule_wrap .medical_schedule_area .medical_schedule_list .medical_schedule_con_area .professional dt {display: none;}
  .medical_schedule_wrap .medical_schedule_area .medical_schedule_list .medical_schedule_con_area .professional dd {width: 100%;}
  .medical_schedule_wrap .medical_schedule_area .medical_schedule_list .medical_schedule_con_area .professional dd span {font-size: 1.2rem;line-height: 1.9rem;word-break: keep-all;}
  .medical_schedule_wrap .medical_schedule_area .medical_schedule_list .medical_schedule_con_area .schedule_btn_tab {margin-top: 1.3rem;}
  .medical_schedule_wrap .medical_schedule_area .medical_schedule_list .medical_schedule_con_area .schedule_btn_tab .schedule_btn a.reserve {font-size: 1.2rem;}
  .medical_schedule_wrap .medical_schedule_area .medical_schedule_list .medical_schedule_con_area .schedule_btn_tab .schedule_btn a {font-size: 1.3rem;padding: 1rem;height: auto;}
  .medical_schedule_wrap .medical_schedule_area .medical_schedule_list .medical_schedule_con_area .schedule_btn_tab .schedule_tab a {font-size:
  1.2rem;}
  .medical_schedule_wrap .medical_schedule_area .table_wrap .table_area table.table_type_schedule{border-top:0.3rem solid #988f87;}
  .medical_schedule_wrap .medical_schedule_area .table_wrap .table_area table.table_type_schedule tbody{}
  .medical_schedule_wrap .medical_schedule_area .table_wrap .table_area table.table_type_schedule tbody tr{}
  .medical_schedule_wrap .medical_schedule_area .table_wrap .table_area table.table_type_schedule tbody tr th{height:3.5rem;border:0.1rem solid #ccc;border-right:0;text-align:center;padding:1rem 0;line-height:1.8rem;font-size:1.4rem;border-right:none;vertical-align:top;}
  .medical_schedule_wrap .medical_schedule_area .table_wrap .table_area table.table_type_schedule tbody tr td{height:3.5rem;border:0.1rem solid #ccc;border-right:0;padding:1rem;text-align:left;color:#111;line-height:1.8rem;font-size:1.4rem;border-left:none;background: none;font-weight: 600;}
  .medical_schedule_wrap .medical_schedule_area .table_wrap .table_area table.table_type_schedule tbody tr th:first-child,
  .medical_schedule_wrap .medical_schedule_area .table_wrap .table_area table.table_type_schedule tbody tr td:first-child{border-left:0;font-weight: 800;}

  /* Medical Appointment(서울역 영문 페이지 내 동일) */
  .locationDesc {width: 100%;font-size: 1.5rem;line-height: 2.2rem;padding-bottom: 3rem;}
  .inputArea ul li{width:100% !important;padding-right:0;margin-top:5px;}
	.inputArea ul li label{ font-size:1.4rem;height:30px;line-height:30px;} /*2018-09-04 font수정*/
	.inputArea ul li input{ font-size:1.4rem;height:25px !important;line-height:25px !important;} /*2018-09-04 font수정*/
  .inputArea ul li textarea {font-size:1.4rem;height: 15rem;}
	.inputArea .submitBtn input{width:75px;height:25px;font-size:13px;}
  .inputArea ul li span.download_btn.web {display: none;}
  .inputArea ul li span.download_btn.mobile {display: inline-block;}
  .inputArea ul li span.download_btn {margin-bottom:15px;padding:0 15px 0 10px;min-width:35%;height:25px;line-height:25px;font-weight:normal;display:inline-block;color:#fff;background:#955BE6 url('../img/btn_arrow.png') no-repeat 95% 50%;background-size:7px auto;font-size:13px;}
  .inputArea ul li span.last {margin-left:6%;}
  .inputArea ul li span.download_btn.web {display:none;}
  .inputArea ul li span.download_btn.mobile {display:inline-block;}
  .inputArea .submitBtn a {width: 15rem;height: 4.5rem;line-height: 4.5rem;font-size: 1.6rem;}

  .sns_btn_wrap {gap: 1.5rem;margin: 2.5rem 0 3rem;flex-direction: column;}
  .sns_btn_wrap a {width: 100%;height: 4.5rem;flex: auto;}

  /*--------------------- 난임클리닉  ---------------------*/
  /* In Vitro Fertilization (IVF) Procedure */
  .clinic_wrap {width: 100%;}

  /* cms */
  .cms {width: 100%;}
  .cms .txt_title {font-size: 1.8rem;line-height: 2.6rem;}
  .cms > h3 {font-size: 2.2rem;line-height: 2.8rem;}
  .cms .txt_area + .txt_title {margin-top: 3rem;font-size: 1.8rem;}
  .cms .txt_area {font-size: 1.4rem;line-height: 2.1rem}
  .cms .pink_area b {font-size: 1.6rem;line-height: 2.5rem;}
  .cms .pink_area strong.blue {margin-bottom: 0.6rem;}
  .cms .pink_area span {font-size: 1.4rem;line-height: 2.1rem;}
  .cms .pink_area span + span {margin-top: 1rem;}
  .cms .num_list.blue_bul > li {font-size: 1.4rem;line-height: 2.1rem;margin-bottom: 0.5rem;}
  .cms .num_list.blue_bul > li img {top: 2px;}
  .cms > .img_right_box.w380 + .txt_area {line-height: 2.4rem;}
  .cms strong.blue {font-size: 1.6rem;margin-bottom: 1rem;}
  .clinic_wrap .cms .txt_title {font-size: 1.8rem;line-height: 2.6rem;}
  .cms .title_img + .img_right_box {margin: 0;}
  .cms .img_right_box .txt_box {margin-top: 0;width: 100%;}
  .cms > .img_right_box.w380 .txt_box {width: 100%;margin-top: 1.5rem;}
  .cms > .img_right_box.w380 .img_box {width: 100%;border: 0;padding: 0;margin: 2.5rem auto;}
  .cms > .img_right_box.w380 + .txt_area {margin: 0;}
  .cms .img_area + .faq_wrap {width: 100%;margin-top: 3rem;}
  .cms .img_right_box .img_box {width: auto;border: 0;padding: 0;margin: 2.5rem auto;}
  .cms .img_right_box .img_box.newProcedureView {margin: 1rem auto;}
  .cms table .num_list.blue_bul > li img {top: 0;}
  .cms .line_list_dl_area .img_right_box.w380 .img_box {border: 0;margin: 2.5rem auto;padding: 0;width: 100%;}
  .cms .line_list_dl_area .img_right_box.w380 .txt_box {width: 100%;}
  .cms .faq_wrap ol {margin-top: 0;}
  .faq_div .faq_wrap {width: 100%;}
  .cms .faq_wrap .txt,
  .faq_div .faq_wrap .faq_area > .faq_list > li > .faq_con > .txt_box .txt {font-size: 1.2rem;line-height: 2rem}
  .faq_div .faq_wrap .faq_area > .faq_list > li > a {padding: 0 1rem 0 2.5rem;}
  .faq_div .faq_wrap .faq_area > .faq_list > li > a:after {left: 1rem;top: 50%;transform: translateY(-50%);width: 1rem;}
  .faq_div .faq_wrap .faq_area > .faq_list > li > a > span {font-size: 1.4rem;padding: 1.5rem 2.5rem 1.5rem 0.5rem;line-height: 2.1rem;background-size: 16px 9px;}
  .faq_div .faq_wrap .faq_area > .faq_list > li > .faq_con {padding: 2rem;}
  .faq_div .faq_wrap .faq_area > .faq_list > li > .faq_con dl.num_list dt {font-size: 1.4rem;}
  .faq_div .faq_wrap .faq_area > .faq_list > li > .faq_con dl.num_list dd {font-size: 1.35rem;line-height: 2rem;margin-top: 0.7rem;}

  .faq_div.ivf .faq_wrap .faq_area > .faq_list > li > a:after {left: 0.5rem;top: 50%;transform: translateY(-50%);width: auto;height: 49%;font-size: 1.2rem;color: #fff;padding: 0 1rem;border-radius: 20px;font-weight: 600;display: flex;align-items: center}
  .faq_div.ivf .faq_wrap .faq_area > .faq_list > li:nth-child(1) > a:after {content: 'STEP. 1';}
  .faq_div.ivf .faq_wrap .faq_area > .faq_list > li:nth-child(2) > a:after {content: 'STEP. 2';}
  .faq_div.ivf .faq_wrap .faq_area > .faq_list > li:nth-child(3) > a:after {content: 'STEP. 3';}
  .faq_div.ivf .faq_wrap .faq_area > .faq_list > li:nth-child(4) > a:after {content: 'STEP. 4';}
  .faq_div.ivf .faq_wrap .faq_area > .faq_list > li:nth-child(5) > a:after {content: 'STEP. 5';}
  .faq_div.ivf .faq_wrap .faq_area > .faq_list > li:nth-child(6) > a:after {content: 'STEP. 6';}
  .faq_div.ivf .faq_wrap .faq_area > .faq_list > li:nth-child(7) > a:after {content: 'STEP. 7';}
  .faq_div.ivf .faq_wrap .faq_area > .faq_list > li:nth-child(8) > a:after {content: 'STEP. 8';}
  .faq_div.ivf .faq_wrap .faq_area > .faq_list > li:nth-child(9) > a:after {content: 'STEP. 9';}
  .faq_div.ivf .faq_wrap .faq_area > .faq_list > li:nth-child(10) > a:after {content: 'STEP. 10';}
  .faq_div.ivf .faq_wrap .faq_area > .faq_list > li > a > span {font-size: 1.4rem;padding: 1.5rem 2.5rem 1.5rem 5rem;line-height: 2.1rem;background-size: 16px 9px}





  /* Intracytoplasmic Sperm Injection | 리스트 + view */
  .thumbnail_div h2 {font-size: 2.2rem;line-height: 2.8rem;}
  .thumbnail_div .thumbnail_wrap {margin: 0;}
  .thumbnail_div .thumbnail_wrap .thumbnail_list li {width: 100%;padding: 2.5rem 0;float: initial;box-sizing: border-box;border-bottom: 1px solid #ccc;}
  .thumbnail_div .thumbnail_wrap .thumbnail_list li.first {padding: 2.5rem 0;}
  .thumbnail_div .thumbnail_wrap .thumbnail_list li.last {border-bottom: 0;}
  .thumbnail_div .thumbnail_wrap .thumbnail_list li a {height: auto;display: flex;flex-wrap: wrap;}
  .thumbnail_div .thumbnail_wrap .thumbnail_list li a .tit {color: #fc6a7d;font-size: 1.6rem;font-weight: 600;position: initial;height: auto;order: 1;margin: 0 0 1rem 0;}
  .thumbnail_div .thumbnail_wrap .thumbnail_list .inner span.overimg {opacity: 1 !important;width: calc(100% - 11rem);height: auto;padding: 0 0 0 1.5rem;position: inherit;order: 3;}
  .thumbnail_div .thumbnail_wrap .thumbnail_list .inner span.overimg span {display: block;color: #111;font-size: 1.5rem;line-height: 2rem;}
  .thumbnail_div .thumbnail_wrap .thumbnail_list .inner span.thumb {width: 11rem;height: auto;position: inherit;order: 2;}
  .thumbnail_div .thumbnail_wrap.th_ho02 .thumbnail_list .inner span.overimg.on {background: none;}










    /*--------------------- table_wrap ---------------------*/
    .board_wrap {padding:0; }
    /* .table_wrap {margin-top:1rem;} */
    table th {font-size: 1.3rem;line-height: 2rem;height: 4rem;padding: 1rem;}
    table td {font-size: 1.2rem;line-height: 1.8rem;height: 4rem;padding: 1rem;}
    .table_type01.genome {max-width: 780px;}

    .table_wrap .table_area table.table_type05 {border:none;}
    .table_wrap .table_area table.table_type05 thead tr th {font-size:1.2rem; height:4rem;}
    .table_wrap .table_area table.table_type05 tbody tr td {font-size:1.2rem; line-height:1.4rem; padding:1rem 0;}
    .table_wrap .table_area table.table_type05 tbody tr td.tal a {font-size:1.2rem;}
    .table_wrap .table_area table.table_type05 tbody tr td img {width:2rem;}
    .table_div .table_wrap .table_area .table_view .table_view_con .title {padding-bottom:1rem; font-size:1.5rem;}
    .table_div .table_wrap .table_area .table_view .table_view_con span.right_txt {position:relative; bottom:auto; right:auto; margin-top:1rem; font-size:1.2rem; font-weight:400;}
    .table_div .table_wrap .table_area .table_view .table_view_con .title .tit_txt {width:100%;}
    .table_div .table_wrap .table_area .table_view .table_view_con .view_con {padding:3.5rem 0 5rem;}
    .table_div .table_wrap .table_area .table_view .table_view_con .view_con p {font-size:1.4rem; line-height:2rem;}
    .table_wrap .table_area .prev_next_view table tbody tr td {font-size:1.3rem; line-height:1.7rem;}
    .table_wrap .table_area .prev_next_view table tbody tr td.title a {font-weight:400; width:95%;padding-left: 1rem;}
    .table_wrap .table_area .prev_next_view table tbody tr td.title p {display:none;}

    .table_wrap .table_area .table_bottom_btn a {width:15rem; font-size:1.5rem; height:5rem; line-height:5rem;}




    /* table_typeMob : 모바일 기본 2줄 레이아웃  */
    .table_typeMob{display: block !important;width:100%;border-top:2px solid #333;table-layout:auto;}
    .table_typeMob thead tr {border-bottom: none;}
    .table_typeMob thead th {font-size:14px;border-right: 1px solid #fff;}
    .table_typeMob tbody tr {border-bottom:1px solid #e5e5e5;}
    .table_typeMob tbody td {text-align: left;}
    .table_typeMob tbody td:first-child {color: #111;font-weight: 800;background-color:#FFF8F1;}
    .table_typeMob tbody th{border-right:1px solid #e5e5e5;}
    .table_typeMob thead th:last-child,
    .table_typeMob tbody td:last-child {border-right: none}

    /* 모바일 표 가로스크롤 덮개 */
    .tb_w:before,
    .tb_w:after {content:''; display:none; z-index:1; position:absolute; }
    .tb_w:before {left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.6);}
    .tb_w:after {content: '좌우로 스크롤 하세요.'; left:50%; top:50%; padding-top:50px; color:#fff; font-size:1.5rem; font-weight: 300; white-space:nowrap; background: url(../img/mobscoll.png) no-repeat 50% 0%;  background-size:7.5rem auto; box-sizing: border-box;
	  -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); transform: translate(-50%, -50%);}
    .tb_w.cover:before,
    .tb_w.cover:after {display:block}

    /* 공통 ul/li */
    ul.basic {font-size: 1.6rem;line-height: 2.5rem;padding: 0 2rem;}
    ul.basic li {margin-bottom: 1.5rem;}
    ul.basic_inside {font-size: 1.5rem;line-height: 2.2rem;}
    ul.basic_inside li::before {top: 12px;height: 1px;}

    /*--------------------- 공통 서브 내 줄글 ---------------------*/
    .sub_intro {font-size: 1.6rem;line-height: 2.5rem;margin-bottom: 3.5rem;}
    .sub_intro > span {font-size: 1.4rem;margin-top: 0.5rem;}




    .contact_table_wrap {margin-top:0.6rem; padding-top:0;}
    .input_radio_area {margin-top:1.5rem; padding:0;}
    .input_array.name .input_area {width:100%;}
    .input_array.title_wrap .input_area, .input_array.text_wrap .input_area { width: 100%;}
    .input_array .input_area .search_area {width:100%;}
    .input_array.tel .input_area {width:calc(33.33% - 1.7rem)}
    .input_array.email_wrap .input_area {width:calc(50% - 1.25rem)}
    .input_array.email_wrap .input_area.last {width:calc(50% - 1.25rem)}
    .input_array.email_wrap .input_area.select_email {width:100%; margin-top:1rem; margin-left:0;}
    .input_array .input_area + .input_area {margin-left:0.5rem;}
    .table_wrap .table_area {margin-top:0.5rem;}
    .contact_table_wrap .table_area dl {flex-direction: column;}
    .contact_table_wrap .table_area dl dt {display:block; width:100%; padding-left:0; margin-top:2.5rem; padding-top:0rem; padding-bottom:0;}
    .contact_table_wrap .table_area dl dd {padding:1rem 0; width:100%;}
    .contact_table_wrap .table_area dl.last dd {padding-bottom:0;}

    .contact_title.mt {margin-top:5rem;}

    .input_area.select_email select {background-position:98% 50%;}

    .contact_pop {width:90%; left:5%; margin-left:0; padding:4rem 0 3.2rem;}
    .contact_pop p {font-size:1.6rem;}
    .contact_pop .center_btn a {width:15rem; font-size:1.6rem; margin-top:2.5rem}

    .contact_pop.master_c {width:90%; margin-left:0; padding-bottom:2rem;}
    .contact_pop .board_wrap {width:94%;}
    .contact_pop .table_wrap {padding:0 !important; margin-top:3rem;}
    .contact_pop .close_btn {width:16px; height:16px; right:2rem;}
    .contact_pop .table_wrap .table_area table.table_type01 thead tr th {font-size:1.3rem; height:3rem; line-height:3rem;}
    .contact_pop .table_wrap .table_area table.table_type01 tbody tr td {font-size:1.2rem; padding:1.25rem;}
    .contact_pop h4 {padding-left:2rem;}

    .open_course_box_wrap {padding:2.5rem 1.5rem; margin-top:1.5rem;}
    .open_course_box_wrap + h3 {margin-top:4rem;}
    .open_course_box_wrap + h3 span {display:block;}
    .open_course_box_wrap p {font-size:1.5rem; line-height:2.7rem; padding-bottom:2.5rem;}
    .open_course_box_wrap p strong {border-radius:6px; padding:0 2rem; font-size:1.8rem; height:3.5rem; line-height:3.5rem; margin-bottom:1.5rem;}
    .open_course_box_wrap p span {font-size:1.8rem; margin-top:1.7rem; margin-bottom:1.2rem;}
    .open_course_box_wrap p + p {padding-top:3rem;}
    .open_course_box_wrap p strong + span {margin-top:0.2rem;}
    .open_course_box_wrap a {height:4.5rem; line-height:4.5rem;}

    .line_list_dl_area {padding:0;}
    .line_list_dl_area dd p {line-height: 2.1rem;}
    .line_list_dl_area + .line_list_dl_area {margin-top: 5rem;}
    .line_list_dl_area .line_list_dl {flex-direction: column;}
    .line_list_dl_area .line_list_dl > dt {width:100%; display:block; font-size:1.8rem; line-height:2.6em; margin-top:0; padding-top: 0;margin-right:0;}
    .line_list_dl_area .line_list_dl > dd {width:100%; display:block;margin-top:1rem;font-size: 1.4rem;line-height: 2.1rem;}
    .contents_area .guide_div .line_list_dl_area dd {margin-top: 0;}
    .contents_area .blue_list li {font-size: 1.4rem;line-height: 2.1rem;}
    .line_list_dl_area .line_list_dl > dd h3 {font-size:2.3rem; line-height:2.9rem;}
    .line_list_dl_area .line_list_dl > dd h3 em {display:block; width:100%;}
    .line_list_dl_area dd .num_list.blue_bul > li {font-size: 1.4rem;line-height: 2.1rem;margin-bottom: 0.5rem;}
    .line_list_dl_area dd .num_list.blue_bul > li img {top: 2px;}

    ul.dot_list02 > li {font-size: 1.4rem;line-height: 2.1rem;background-position: 0 8px;margin-bottom: 0.5rem;}


    .overview_wrap {padding: 0;}
    .overview_wrap h2 span {display:block;font-size: 1.4rem;line-height: 2.2rem;padding-top: 1.5rem;}
    .overview_wrap h2 + p.txt_desc {margin-top:5rem;}
    .overview_wrap p.txt_desc {font-size:1.6rem; line-height:2.9rem}
    .overview_wrap p.txt_desc.last {padding-bottom:0;}
    .overview_wrap p.txt_desc + p.txt_desc {margin-top:2.5rem;}
    .cha_intro_wrap {padding-bottom:3.5rem;}
    .cha_intro_wrap .cha_intro_inner ul {padding:0 5%; width:100%; margin-top:-37%; bottom:auto;}
    .cha_intro_wrap .cha_intro_inner ul li {max-width:330px; width:calc(50% - 0.75rem); margin-bottom:1.5rem;}
    .cha_intro_wrap .cha_intro_inner > .img_wrap_area img {width:230%; margin-left:-55%;}
    .cha_intro_wrap .cha_intro_inner ul li + li {margin-left:1.5rem !important;}
    .cha_intro_wrap .cha_intro_inner ul li:nth-child(3) {margin-left:0 !important;}
    .cha_intro_wrap .cha_intro_inner ul li:nth-child(5) {margin-left:0 !important;}

    .cha_intro_wrap .cha_intro_inner ul li::after {display:none;}
    .cha_intro_wrap .cha_intro_inner ul li p {opacity:1; font-size:1.5rem; line-height:2rem; padding-bottom:1.5rem;}

    .c_tit {margin-bottom: 2rem;}
    .contact_wrap > .c_tit {margin: 5rem 0 2rem 0 !important;}
    .notice_t .c_tit {margin-bottom: 0 !important;}
    .c_tit h2 {font-size:2.6rem; line-height:2.5rem; padding: 0 0 1rem 5rem; margin-top: 2rem;}
    .c_tit h2::before {width: 35px; height: 43px; top: 25%; background-size: contain;}
    .c_tit span {display: block;padding-left: 5rem;line-height: 2.5rem;}
    .overview_wrap.c_tit h2::after {width:10rem;}
    .overview_wrap.c_tit .overview_inner {padding-bottom:0rem;}
    .overview_inner.rev {display:block; margin-top:6rem;}
    .overview01 .overview_inner {display:block;}
    .overview_inner .overview_left {width:100%;}
    .overview_inner .overview_right {width:100%;}
    .overview_inner .overview_right p.txt_desc {margin-top:0 !important}
    .overview_inner .overview_right p.txt_desc + p.txt_desc {margin-top:1.3rem !important;}

    .notice_t .overview_wrap h2 {font-size:2.2rem; line-height:3.4rem; margin-top:0; margin-bottom:6rem;padding:0 0 5rem 0;}
    .notice_t .overview_wrap h2 br {display:none;}
    .event_t .overview_wrap h2 {font-size:2.2rem; line-height:3.4rem; margin-top:0; margin-bottom:6rem;}
    .event_t .overview_wrap h2 br {display:none;}
    .overview_wrap.c_tit h2 span.point_txt {font-size:1.8rem; line-height:2.8rem; display:block; width:100%; padding:1rem 0; margin-bottom:2.5rem;}
    .overview_wrap.c_tit h2 span.point_txt i {display:block;}




    /* top sub tab */
    .top_sub_tab_wrap{background:#fff;border-bottom:0.1rem solid #ececec;}
    .top_sub_tab_wrap .top_sub_tab_area{}
    .top_sub_tab_wrap .top_sub_tab_area .top_tab_list{padding:1.3rem 0;margin:0 auto;text-align:center;width:auto;}
    .top_sub_tab_wrap .top_sub_tab_area .top_tab_list li{display:inline-block;padding:0 1rem;}
    .top_sub_tab_wrap .top_sub_tab_area .top_tab_list li:first-child{}
    .top_sub_tab_wrap .top_sub_tab_area .top_tab_list li a{font-size:1.4rem;color:#666;position:relative;}
    .top_sub_tab_wrap .top_sub_tab_area .top_tab_list li.on a{color:#11426b;font-weight:700;}
    .top_sub_tab_wrap .top_sub_tab_area .top_tab_list li.on a:after{position:absolute;bottom:-1.2rem;width:calc(100% + 1rem);margin:0 -0.5rem;content:'';display:block;height:0.2rem;background:#11426b;}


    /* top tab */
    .sub_tab_area{position:relative;z-index:1;background:#fff;text-align:center;padding:0.5rem 0;}
    .sub_tab_area .sub_tab_list li{display:inline-block;}
    .sub_tab_area .sub_tab_list li + li{margin-left:1.5rem;}
    .sub_tab_area .sub_tab_list li a{display:inline-block;height:3.5rem;background:#fff;text-align:center;font-size:1.4rem;color:#666;line-height:3.7rem;}
    .sub_tab_area .sub_tab_list li.on a,
    .sub_tab_area .sub_tab_list li a:hover{color:#fc6a7d;}


    /* sub_tab_wrap */
    .sub_tab_wrap{margin-top:0;}
    .sub_tab_wrap .sub_tab_area{width:100%;}
    .sub_tab_wrap .sub_tab_list{}
    .sub_tab_wrap .sub_tab_list li + li{margin-left:0.5rem;padding-left:0.5rem;}
    .sub_tab_wrap .sub_tab_list li + li:before{display:none;}
    .sub_tab_wrap .sub_tab_list li a{padding:1rem 0;line-height:1.8rem;font-size:1.3rem;}
    .sub_tab_wrap .sub_tab_list li a:before{opacity:0;position:absolute;left:0;bottom:0;width:100%;height:2px;background-color:#ef8009;content:"";clear:both;display:block;}
    .sub_tab_wrap .sub_tab_list li.on a,
    .sub_tab_wrap .sub_tab_list li a:hover{color:#ff8025;}
    .sub_tab_wrap .sub_tab_list li.on a:before,
    .sub_tab_wrap .sub_tab_list li a:hover:before{opacity:1;}


    .hospital_wrap2 .history_area .history_list h3 {font-size:4rem; line-height:5rem; margin-bottom:0.5rem;}
    .hospital_wrap2 .history_area .history_list .txt_box p {font-size:1.5rem; line-height:2.3rem;}
    .hospital_wrap2 .history_area .history_list .txt_box p.point {font-size:1.8rem; line-height:2.5rem;}
    .hospital_wrap2 .blue_bg {padding-bottom:1rem; font-size:4rem;}
    .hospital_wrap2 .outcome_list > li h4.point {font-size:2rem;}
    .hospital_wrap2 .outcome_list li ul li {font-size:1.5rem; line-height:2.5rem;}
    .hospital_wrap2 .history_area .history_list .img_box {width:110%; margin-left:-5%;}
    .hospital_wrap2 .history_area .history_list .left.img_box {left:0;}


    .btn_wrap a {width:100%; font-size:1.7rem; height:4.5rem; line-height:4.5rem;}
    .btn_wrap a em {width:18px; height:18px;}
    .btn_wrap.double a {width:calc(50% - 0.75rem); margin-top:3rem; background: linear-gradient(90deg, #FF3E83 0%, #F87458 100%); color:#fff; }
    .btn_wrap.double a em {background:url(../img/master_c_icon10.png) no-repeat; background-size:cover;}
    .btn_wrap.single a {width:100%;}

    .contents_area .blue_list + .pink_top_box {padding: 2.5rem 1rem;}

    .num_list > li::before {top: 1px;}

    .quick_btn_wrap {width: 10rem;right: 0;}



  /* 가임력 검진 Fertility Check-up */
  .contents_area .checkup_wrap .checkup_area .gray_top_box .cnt_area table{margin-top:1.5rem;width:100%;}
  .contents_area .checkup_wrap .checkup_area .gray_top_box .cnt_area table + table{margin-top:7px;}
  .contents_area .checkup_wrap .checkup_area .gray_top_box .cnt_area table th{margin: 0;margin-bottom: 0.5rem;}
  .contents_area .checkup_wrap .checkup_area .gray_top_box .cnt_area table tr th {display: inline-block;width: auto;line-height: initial;height: auto;text-align: left;padding: 0.5rem 1.5rem;}
  .contents_area .checkup_wrap .checkup_area .gray_top_box .cnt_area table tr td {display: block;width: 100%;height: auto;padding: 0 0 1.5rem 0;}
  .contents_area .checkup_wrap .checkup_area .gray_top_box .cnt_area table tr + tr td {padding-bottom: 1.5rem;padding-top: 0;}

  /* The Uniqueness of Magok CHA Fertility Center 하단 별도 */
  .cms .img_right_box.download .txt_box {width: 100%;}
  .cms .img_right_box.download .img_box {margin-top: 2.5rem;}
  .newBtn {display: flex;width: 100%;padding: 0 1.2rem;font-size: 1.6rem;height: 4.5rem;}


  .popup-content {width: 250px;height: 236px;}
  .popup-content .close_btn {top: 15px;right: 15px;}
  .popup-content img {max-width: 180px;}

}



@media (max-width:380px) {
  .medical_schedule_wrap .medical_schedule_area .medical_schedule_list .medical_schedule_con_area .doctor_name b {display: block;margin: 0.5rem 0 0 0;}
}
